﻿
/*MODULO VISUALIZAR*/

.encabezado-notificacion {
    width: 100%;
}

.encabezado-notificacion,
.celdaEnc-notificacion,
.contenedor-fila {
    float: left;
}

.fila-notificacion {
    float: left;
    width: 100%;
}

.celda-notificacion {
    float: left;
    padding: 0 1%;
    width: 10.5%;
}

.celdaEnc-notificacion {
    padding: 0 1%;
    width: 10.5%;
}

    .celdaEnc-notificacion a,
    .celdaEnc-notificacion span {
        color: #fff;
        display: block;
        padding: 10px 0;
    }

.celda-notificacion span {
    display: block;
    padding: 10px 0;
}

.fila-notificacion:nth-child(2n+1) {
    background: #e6e6e6 none repeat scroll 0 0;
}

.filtros.visualizar .filtro .titulo-campo {
    display: inline-block;
    width: 130px;
}

.filtros.visualizar .filtro {
    margin: 10px 0;
}

    .filtros.visualizar .filtro input[type="submit"] {
        float: none;
        margin: 25px 10px 0;
    }

.resultado.visualizarResultado .RadDataPager_Default {
    border: none;
    float: left;
    width: 100%;
}

.resultado.visualizarResultado {
    border: 1px solid #ccc;
    width: 120%;
}

.filtroAdminNotificacion .filtro {
    margin: 10px 0;
}

.filtroAdminNotificacion .titulo-campo {
    display: inline-block;
    width: 140px;
}

.filtroAdminNotificacion input[type="submit"] {
    float: none;
    margin: 30px 10px 0;
}

.gridAdminNotificacion table tr:nth-child(2n+1) {
    background: #e6e6e6 none repeat scroll 0 0;
}

.gridAdminNotificacion table tr:first-child > td {
    color: #8d8d8d;
    font-size: 12px;
    font-weight: normal;
    /*padding: 8px 0;*/
    text-align: center;
}

.gridAdminNotificacion .columnaAlterna input[type="submit"] {
    font-size: 13px;
    margin: 14px 10px 0;
}

.gridAdminNotificacion table tbody tr:first-child {
    background: #e6e6e6 none repeat scroll 0 0 !important;
}

.gridAdminNotificacion table tbody tr:first-child {
    background: #e6e6e6 none repeat scroll 0 0 !important;
}

.gridAdminNotificacion .columnaAlterna.rgHeader a,
.gridAdminNotificacion .rgHeader a,
.gridAdminNotificacion .columnaAlterna.rgHeader {
    color: #fff;
    font-size: 15px;
}

.gridAdminNotificacion thead tr {
    background: #b7b6b6 !important;
}

.gridAdminNotificacion table thead tr th {
    background: #007934 none repeat scroll 0 0 !important;
}

.gridAdminNotificacion table {
    margin: 0;
}

.encabezado-notificacion {
    background: #007934 none repeat scroll 0 0;
    border-bottom: 1px solid #999;
}

.celda-notificacion .descargar,
.columnaAlterna .descargar {
    background: #8FD209;
    border: 0;
    color: #FFF !important;
    cursor: pointer;
    float: right;
    font-family: 'the_sans_light-regular';
    font-size: 18px;
    margin: 10px 0;
    padding: 10px 20px;
    transition: all 0.3s ease;
    vertical-align: middle;
}

    .celda-notificacion .descargar:hover,
    .columnaAlterna .descargar:hover {
        background: #444;
    }

.formulario-notificacion .formulario .campo {
    margin: 10px 0;
}

.formulario-notificacion .formulario .titulo-campo {
    display: inline-block;
    width: 150px;
}

.formulario-notificacion .formulario .campo tr td label {
    float: none;
}

.formulario-notificacion .formulario .campo:nth-child(9) table {
    width: 13%;
}

    .formulario-notificacion .formulario .campo:nth-child(9) table tr td {
        font-weight: normal;
        font-size: 16px;
        padding: 0px;
    }

.formulario-notificacion .formulario .campo:nth-child(6) .titulo-campo {
    padding-left: 7px;
}

.formulario-notificacion .formulario .campo:nth-child(9) table tr td label {
    color: #6b6b6b;
    font-size: 16px;
}

.formulario-notificacion .formulario .options input[type="submit"] {
    float: none;
}

.formulario-notificacion .formulario .campo tr {
    background: #F2EFF3 !important;
}

table.RadCalendarMonthView_Default tr {
    background: inherit !important;
}

.RadCalendarPopup.RadCalendarPopupShadows table tr {
    background-color: inherit !important;
}

.RadCalendarPopup.RadCalendarPopupShadows table.RadCalendar .rcTitlebar .rcTitle {
    color: #6b6b6b;
    font-size: 15px;
}

.RadCalendarPopup.RadCalendarPopupShadows table.RadCalendar td.rcMain table thead th {
    background: none;
    font-size: 13px;
}

.campo.docAdjunto input[type="submit"] {
    background-color: #fff;
    background-image: url("../images/edit.png");
    background-repeat: no-repeat;
    background-position: center;
    float: none;
}

.gridAdminNotificacion .RadGrid_Default,
.gridAdminNotificacion .RadGrid_Default .rgMasterTable {
    font-family: inherit;
}

    .gridAdminNotificacion .RadGrid_Default .rgRow a,
    .gridAdminNotificacion .RadGrid_Default .rgAltRow a {
        color: #649400;
    }

        .gridAdminNotificacion .RadGrid_Default .rgRow a:hover,
        .gridAdminNotificacion .RadGrid_Default .rgAltRow a:hover {
            color: #000;
        }
